uuid: 425b482c-5f71-4977-be86-bc4adcd4b5dc
langcode: en
status: true
dependencies:
  config:
    - field.field.taxonomy_term.brands.field_meta_tags
    - taxonomy.vocabulary.brands
  module:
    - metatag
    - text
id: taxonomy_term.brands.default
targetEntityType: taxonomy_term
bundle: brands
mode: default
content:
  description:
    label: hidden
    type: text_default
    weight: 0
    settings: {  }
    third_party_settings: {  }
    region: content
  field_meta_tags:
    weight: 1
    label: above
    settings: {  }
    third_party_settings: {  }
    type: metatag_empty_formatter
    region: content
hidden:
  langcode: true
